Error

two or more packages specified (xcolorsel lenny)